<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="shortcut icon" href="key.ico">
    <link rel="stylesheet" href="style.css">
    
    <title>Data Atributes</title>
</head>

<body>

    <div class="container">

        <div class="abas">
            <button class="ativa" data-aba="entrar">Entrar</button>
            <button data-aba="cadastrar">Cadastrar</button>
        </div>

        <div class="conteudos">
            <div data-conteudo="entrar">
                <form class="form">
                    <input type="text" name="email" placeholder="Seu e-mail">
                    <input type="password" name="senha" placeholder="Sua senha">
                    <button>Entrar</button>
                </form>
            </div>

            <div data-conteudo="cadastrar" class="hide">
                <form class="form">
                    <input type="text" name="email" placeholder="Seu e-mail">
                    <input type="password" name="senha" placeholder="Sua senha">
                    <input type="password" name="senha" placeholder="Repita sua senha">
                    <button>Cadastrar</button>
                </form>
            </div>

        </div>

    </div>

    <script src="index.js"></script>
</body>

</html>